/* reset */
@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');
@font-face {
    font-family: 'con';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_twelve@1.1/Cafe24Oneprettynight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

:root { --max-width:auto; --font-family: 'NanumSquare';}

img { vertical-align: top; object-fit: cover; }

.wrap { width: 94%; margin:0 auto; position: relative; }
ul:after, .cl:after, .wrap:after { content:""; display: block; clear: both; }
.fl { display:flex; align-items: center; justify-content: center; }
.fl:after { display: none; }
.con { font-family: 'NanumSquare'; }
.dnone { display: none !important;}
#contents { overflow-x: hidden; }


/* header */
.topBnr { height: 30px; overflow: hidden; position: relative; transition:0.3s; top:0; }
.topBnr .slide { text-align: center; position: relative; }
.topBnr .slide img { height: 30px; width: 100%; }

#header_wrap header { transition:0.3s; top:0; }
#header_wrap header.h_on { top:-30px; }

#header_wrap header .header_box .h_logo img { width: 110px;}
.gnb { margin-top: 25px; }
.gnb > li > a { display: block; padding:10px 0 10px 10px; margin:0 10px 0 6px; font-size:18px; color:#272727; font-weight: bold; border-bottom:0px solid #000; }
.gnb > li > ul { display: none; }
.gnb > li > ul > li > a { display: block; padding:6px 16px 6px 30px; font-size:14px; color:#1c1c1c; }
.gnb > li > ul > li > a:before { content:"-"; margin-right:6px; }
.gnb ul ul { display: none; background: #f2f2f2; margin:2px 16px 6px 30px; padding:6px 12px; font-size:14px; line-height:1.8; }
#header_wrap header .header_box .cart { position: relative; padding-right: 6px; }
#header_wrap header .header_box .cart i { font-size:24px; }
#header_wrap header .header_box .cart_count { position: absolute; right:-2px; top:-2px; background: #af7f6b; color:#fff; width: 14px; height: 14px; border-radius: 14px; display:flex; align-items: center; justify-content: center; font-size:12px; }

/* footer : outline/footer/standard.html */
#w_footer { background: #f6f6f6; padding:40px 0; }
#w_footer .info li { float:left; }
#w_footer .info li:after { content:"·"; margin:0 6px; }
#w_footer .info li:last-child:after { display: none; }
#w_footer .info li a { font-size:14px; font-weight: bold; }
#w_footer .sns li { float:left; margin-right: 14px; }
#w_footer .sns li img { height: 44px; }
#w_footer address { font-style:normal; border-top:1px solid #333; margin-top: 20px; padding-top: 20px;  }
#w_footer address div { margin-bottom: 20px; line-height:1.8; }
#w_footer address span { font-weight: 800; color:#333; }
#w_footer address .tel > span { display: block; padding-top: 4px;}
#w_footer address .tel a { font-size:36px; line-height:1; font-weight: 800; margin-top: 4px; display: inline-block; }
#w_footer address > p { width: 100%; color:#999; display: block; margin-top: 10px; }
#w_footer .family { position: absolute; right: 0; bottom: 2px; border:none; background: none; width: 150px;  border:1px solid #333; cursor: pointer; }
#w_footer .family select { border:none; background: none; font-size:14px; font-weight: 600;height: 40px; width: 100%; color:#333; padding:0 10px; }
#w_footer .family:after { content:"▼"; position: absolute; right: 10px; top:50%; transform: translateY(-50%); font-size:12px; color:#333; font-family: verdana; }
.fixed_btn_top { bottom:70px; }
.kakaoBtn { position: fixed; right: 11px; bottom:20px; }
.kakaoBtn img { width: 42px; }

/* index */
.slideMent { position: absolute; left: 0; top:60px; color:#333; width: 100%; padding:20px; display: none; }
.slideMent h2 { font-size:26px; }
.slideMent p { font-size:16px; margin-top: 10px; }
.slideMent a { width: 120px; height: 40px; border:1px solid #333; display: flex; align-items: center; justify-content: center;  margin-top: 30px; font-size:14px; transition:0.3s; }

.origin-price { margin-right: 8px; }
.main ._goods_display_main .main_prd_list { margin-bottom: 0; }
.main_more_btn { border:none; background: #bbb; border-radius: 4px; }
.best_prd { margin-top: 80px; }

/* 컬러북 배너 */
.colorBnr { position: relative; margin-top: 80px;} 
.colorBnr > img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; z-index: -1; } 
.colorBnr article { background: rgba(0,0,0,0.4); padding:40px 0; color:#fff; text-align: center; }  
.colorBnr article .w_title { font-size:38px; line-height: 1;} 
.colorBnr article p { font-size:20px; margin-top: 10px; }
.colorBnr article a { display: inline-block; width: 160px; line-height: 36px; text-align: center; border:1px solid #fff; margin-top: 30px; font-size:14px; font-family: ptb; height: 40px; border-radius: 4px; }

/* 탭메뉴 */
.product-section02 { margin-top: 80px; }
.product-section02 h2 { text-align: center; font-size:24px; }
.product-section02 .cate { margin-top: 20px; margin-bottom: 20px; }
.product-section02 .cate li a { border-radius: 50px; padding:0 14px; height: 40px; display:flex; align-items: center; justify-content: center; font-size:16px;  }
.product-section02 .cate li.on a { background: #af7f6b; color:#fff; }
.product-section02 .tab { display: none; }
.product-section02 .tab.on { display: block; }
/* .main ._goods_display_main .main_prd_list.display-type01 .goods_prd_item2:nth-of-type(2n+1) { padding:16px 6px 0 0;} */
/* .main ._goods_display_main .main_prd_list.display-type01 .goods_prd_item2:nth-of-type(2n) { padding:16px 0 0 6px; } */
._goods_display_main h3 { margin-top: 0; }
._goods_display_main .prd_name { -webkit-line-clamp:2; }

.goods_prd_item7 .tab_box .tab li a {  border-radius: 50px; border:none; }
.goods_prd_item7 .tab_box .tab li.on a { background: #af7f6b; color:#fff; border:none;  }



.bnr { position: relative; margin-top: 80px;}
.bnr > div { position: relative; }
.bnr > div > img { height: 160px; width: 100%;}
.bnr .bnr_link { position: absolute; left: 20px; top: 20px; width: calc(100% - 40px); }
.bnr h2 { font-size:24px; }
.bnr p { font-size:16px; margin-top: 4px; line-height:1.4; }

#news { margin-top: 80px; text-align: center; }
#news h2 { font-size:24px; }
#news > p { font-size:18px; display: none; }
#news ul { margin-top: 40px; padding:0 3%; }
#news ul li { margin-bottom: 30px; }
#news ul li a > img { width: 100%; height: 240px; }
#news ul li a > p { font-size:14px; margin-top: 14px; text-align: left; }

.b2b { position: relative; margin-top: 80px;}
.b2b > img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; z-index: -1; }
.b2b a.wrap { padding:20px 3% 60px; display: block; }
.b2b h2 { font-size:24px; }
.b2b p { font-size:16px; margin-top: 10px; }

#instagram { margin-top: 80px; margin-bottom: 80px; text-align: center; padding:0 3%; }
#instagram h2 { font-size:24px; }
#instagram p { font-size:18px; margin-bottom: 20px; }
#instagram a { margin:0 3% 3% 0; float:left; width: 48.5%; }
#instagram a:nth-child(2n) { margin-right: 0; }
#instagram img { margin:0 !important; width:100% !important; height:auto !important; aspect-ratio: 1 / 1; }

/* 상품 목록 */
.navi_g { display: none;}
.sub_top h2 { font-size:18px; }
.goods_list .goods_list_category { padding:0 3%; border-bottom:1px solid #ddd; }
.sm { width: 100%; height: 50px; border:none; font-size:16px; appearance: auto; box-sizing: border-box; }
.more_btn { border:none; border-radius: 4px; }
#goodslist { margin-top: 20px; }
#goodslist > div > p { display: none; }

/* 컬러칩 */
.colormood ul.fl { flex-wrap:wrap; justify-content: flex-start; padding:20px 0; }
.colormood ul li span { display: block; border-radius: 50px; line-height:30px; font-size:14px; padding:0 13px; }
.colormood ul li input:checked + span { background: #000; color:#fff; } 
.colormood ul li input { position: absolute; }
div.selected_color_view { padding-bottom: 0; height: 140px; }
div.color_grid_section { height: 348px; }
ul.color_grid li { width: 100%; }

.latestColor { margin-top: 40px; }
.latestColor h2 { font-size:20px; border-bottom:1px solid #333; padding-bottom: 10px; margin-bottom: 20px; }
.latestColor h2 span { font-size:14px; margin-left: 20px; font-weight: normal; color:#666; }
.latestColor ul { display: block; }
.latestColor ul:after { content:""; display: block; clear: both; }
.latestColor ul li { width: 110px; border:1px solid #ddd; border-radius: 8px; overflow: hidden; float:left; margin-right: calc((100% - 330px) / 2); margin-bottom: 20px; }
.latestColor ul li:nth-child(3n) { margin-right: 0; }
.latestColor ul li .color { height: 80px; border-bottom:1px solid #ddd; margin:0; }
.latestColor ul li .colorName { padding:10px; font-size:14px; text-align: center; }
.latestColor ul li .colorName p { border-bottom:1px dashed #ddd; padding-bottom: 10px; margin-bottom: 10px; }
.latestColor ul li .colorName p span { display: block; }
.latestColor ul li .colorName p span:first-child { font-weight: bold; }

.calcPaint { padding-top: 100px; padding-bottom: 80px; }
.calcPaint h2 { font-size:20px; border-bottom:1px solid #333; padding-bottom: 10px; margin-bottom: 10px; }
.calcPaint div.fl { justify-content: space-between; flex-direction: column; }
.calcPaint .calc { width:100%; }
.calcPaint .calc p:nth-child(1) { margin-bottom: 10px; }
.calcPaint .calc p:nth-child(1) input[type="text"] { width: calc((100% - 90px) / 2); height: 40px; border:1px solid #ddd; border-radius: 4px; background: #fff; text-align: center; font-size:16px; box-sizing: border-box; }
.calcPaint .calc p:nth-child(1) span { width: 30px; font-size:14px; text-align: center;}
.calcPaint .calc p:nth-child(1) span.mul { font-size:16px; }
.calcPaint .calc p + input[type="button"] { width: 100%; height: 40px; border-radius: 4px; background: #af7f6b; font-size:18px; cursor: pointer; color:#fff; border:none; margin-bottom: 20px;}
.calcPaint .calc p:nth-of-type(2) { border:1px solid #ddd; border-radius: 4px; background: #f6f6f6; padding:10px 0; text-align: center; font-size:16px; }
.calcPaint .calc p:nth-of-type(2) span { border:none; border-bottom:1px solid #ddd; background: none; width: 60px; color:#c00; font-weight: bold; font-size:18px; text-align: center; display: inline-block; height: 28px;}
.calcPaint .calc ul { margin-top: 14px; }
.calcPaint .calc ul li { margin-bottom: 6px; position: relative; padding-left: 12px; font-size:14px; word-break: keep-all; }
.calcPaint .calc ul li:before { content:""; width: 4px; height: 4px; border-radius: 10px; background: #af7f6b; position: absolute; left: 0; top:24%; transform: translateY(-50%); }

#colorModal .latestColor ul li { width: 200px; }
#colorModal .btn_color_purchase { margin-top: 0; }




/* company : company/ceo.php */
.sv, .list_item_category { display: none; }
 
#company { background:url(/images/bg_company.png) no-repeat center/cover; }
#company:before { background: none; }
#ceo .cont1 { padding: 60px 3%;}
#ceo .cont1 .fl { display: block; }
#ceo .cont1 .fl div p { margin-top: 10px; margin-bottom: 20px; font-size:16px; text-align: center; font-weight: 600; }
#ceo .cont1 h3 { font-size:28px; font-weight: 200; text-align: center;  }
#ceo .cont1 h3:after { content:""; width: 80px; display: block; margin:20px auto; border-top:1px solid #333; }
#ceo .cont1 h3 b { font-weight: 600; }
#ceo .cont1 img { width: 100%; }
#ceo .cont1 p { font-size:14px; line-height:1.6; word-break: keep-all; }

#ceo .cont2 { background: #f2f2f2; padding:60px 3%; display: block; }
#ceo .cont2 h3 { font-size:28px; font-weight: 200; line-height:1.2;  }
#ceo .cont2 h3 b { font-weight: 600; }
#ceo .cont2 p { margin-top: 20px; font-size:14px; line-height: 1.6; word-break: keep-all; }
#ceo .cont2 img { margin-top: 20px; width: 100%; }

/* company : company/academy.php */
.sv, .list_item_category { display: none; }
 
#company { background:url(/images/bg_company.png) no-repeat center/cover; }
#company:before { background: none; }
#academy .cont1 { padding: 60px 3%;}
#academy .cont1 .fl { display: block; }
#academy .cont1 .fl div p { margin-top: 10px; margin-bottom: 20px; font-size:16px; text-align: center; font-weight: 600; }
#academy .cont1 h3 { font-size:28px; font-weight: 200; text-align: center;  }
#academy .cont1 h3:after { content:""; width: 80px; display: block; margin:20px auto; border-top:1px solid #333; }
#academy .cont1 h3 b { font-weight: 600; }
#academy .cont1 img { width: 100%; }
#academy .cont1 p { font-size:18px; line-height:1.6; text-align: center; word-break: keep-all; }

#academy .cont2 { background: #f2f2f2; padding:60px 3%; display: block; }
#academy .cont2 h3 { font-size:28px; font-weight: 200; line-height:1.2;  }
#academy .cont2 h3 b { font-weight: 600; }
#academy .cont2 p { margin-top: 20px; font-size:14px; line-height: 1.6; text-align: center; word-break: keep-all; }
#academy .cont2 img { margin-top: 20px; width: 100%; }

#academy .cont5 { text-align: center; }
#academy .cont5 h3 { font-size:28px; font-weight: 200; text-align: center;  }
#academy .cont5 p { font-size:18px; word-break: keep-all; }

/* brand : company/brand.php */
#brand b { font-weight: 800; }
#brand .cont1 { padding: 60px 3% 0; }
#brand .cont1 h3 { font-size:28px; font-weight: 200; text-align: center; }
#brand .cont1 h3:after { content:""; width: 80px; display: block; margin:20px auto; border-top:1px solid #333; }
#brand .cont1 h3 b { font-weight: 600; }

#brand .cont2 ul { width: 94%; margin:40px auto 0; } 
#brand .cont2 ul li { display: block;} 
#brand .cont2 ul li:first-child { padding-bottom: 40px; border-bottom:1px solid #ddd; margin-bottom: 40px;  } 
#brand .cont2 ul li article { width: auto; }
#brand .cont2 ul li article h3 { font-size:20px; margin-bottom: 20px; font-weight: 800; }
#brand .cont2 ul li article p { font-size:14px; line-height: 1.6; word-break: keep-all; margin-bottom: 20px;  }
#brand .cont2 ul li article p:nth-of-type(2) { margin-top: 14px; }
#brand .cont2 ul li article dl { font-size:14px; margin-top: 14px; line-height:1.8; }
#brand .cont2 ul li article dl dt { color:#af7f6b; font-weight: bold; }
#brand .cont2 ul li article b { font-weight: 800; }
#brand .cont2 ul li img { width: 100%; }

#brand .cont3 { background:url(/images/bg_organic.png) no-repeat center bottom -300PX; padding:60px 3%; }
#brand .cont3 h3 { font-size:28px; font-weight: 200; margin-bottom: 40px; text-align: center; }
#brand .cont3 h3 b { font-weight: 600; }
#brand .cont3 iframe { width: 100%; height: 240px; }
#brand .cont3 p { margin-top:20px; font-size:14px; line-height:1.6; word-break: keep-all; }

#brand .cont4 { padding:80px 0; background: #f8f4ef url(/images/bg_leaf.png) no-repeat right -60px bottom -40px/60%; margin-top: 80px; text-align: center; }
#brand .cont4 h3 { font-size:20px; font-weight: 800; margin-bottom: 20px; }
#brand .cont4 p { font-size:14px; }
#brand .cont4 ul { display: block; margin-top: 40px; }
#brand .cont4 ul li { width: auto; border-radius: 200px; padding:20px 0; margin-bottom: 20px; }
#brand .cont4 ul li:nth-child(1) { background: #efecea;}
#brand .cont4 ul li:nth-child(2) { background: #f5eae2;}
#brand .cont4 ul li:nth-child(3) { background: #f8eae5;}
#brand .cont4 ul li p { font-size:14px; font-weight: 700; }
#brand .cont4 ul li p .cp { color:#af7f6b; }
#brand .cont4 div.fl { flex-direction: column; }
#brand .cont4 div.fl i { color:#af7f6b; font-weight: 900; font-size:24px;  }
#brand .cont4 div.fl i:nth-child(2) { margin-top: -14px; }
#brand .cont4 div.fl p { width: 94%; background: #fff; border-radius: 10px; margin-top: 10px; padding:20px; word-break: keep-all; }

#brand .cont5 { background:url(/images/bg_safe.png) no-repeat center/cover; padding:80px 3%; text-align: center; }
#brand .cont5 h3 { font-size: 20px; font-weight: 800; margin-bottom: 20px; }
#brand .cont5 p { font-size:14px; word-break: keep-all; }

#brand .cont6 { margin-top: 80px; text-align: center; }
#brand .cont6 h3 { font-size: 20px; font-weight: 800; margin-bottom: 20px; }
#brand .cont6 p { font-size:14px; }
#brand .cont6 ul { flex-direction: column; }
#brand .cont6 ul li { margin-top: 40px; border:2px solid #af7f6b; width: 240px; height: 240px; border-radius: 320px; flex-direction: column; }
#brand .cont6 ul li figure { height: 50px; margin-bottom: 20px; }
#brand .cont6 ul li figure img { height: 50px; }
#brand .cont6 ul li h4 { font-size:16px; font-weight: 800; color:#af7f6b; margin-bottom: 10px; }
#brand .cont6 ul li p { font-size:14px; font-weight: 600; }
#brand .cont6 article { background: #f5f2ee; padding:40px 20px; margin-top: 40px; font-size:16px; word-break: keep-all; }

/* story : company/story.php */
#story .cont1 { padding: 60px 3%; }
#story .cont1 h3 { font-size:28px; font-weight: 200; margin-bottom: 40px; text-align: center; }
#story .cont1 h3:after { content:""; width: 80px; display: block; margin:20px auto; border-top:1px solid #333; }
#story .cont1 h3 b { font-weight: 600; }

#story .cont1 .timeline-wrapper { position: relative; }
#story .cont1 .timeline-wrapper:before { content:""; position: absolute; left: 10px; top: 16px; width: 2px; height: 100%; background: #ddd; transform: translateX(-50%); }
#story .cont1 .timeline { position: relative; }
#story .cont1 .timeline > div { display: flex; align-items: flex-start; justify-content: space-between; position: relative; margin-bottom: 20px; box-sizing: border-box; padding-left: 40px; flex-wrap: wrap; }
#story .cont1 .timeline > div .timeline-year { font-size:18px; font-weight: 600; padding-left: 10px; color:#af7f6b}
#story .cont1 .timeline > div .timeline-year:before { content:""; width: 40px; border-top:2px solid #af7f6b; position: absolute; top: 15px; left:0;}
#story .cont1 .timeline > div .timeline-year:after { content:""; width: 20px; height: 20px; border-radius: 40px; border:2px solid #af7f6b; position: absolute; top: 6px; background: #fff; left:0;}
#story .cont1 .timeline > div .timeline-content { font-size:14px; padding-top: 10px; width:100%; padding-left: 10px; }
#story .cont1 .timeline > div .timeline-content p { position: relative; margin-bottom: 8px; word-break: keep-all;  }
#story .cont1 .timeline > div .timeline-content p strong { position: absolute; left: 0; display: none; }
#story .cont1 .timeline > div .timeline-content p.bold { font-weight: 800; }
#story .cont1 .timeline > div .timeline-content p.red { color:#c00;}


/* patent : company/patent.php */
#patent .cont1 { padding: 60px 3%; }
#patent .cont1 h3 { font-size:28px; font-weight: 200; margin-bottom: 40px; text-align: center; letter-spacing: -2px; }
#patent .cont1 h3:after { content:""; width: 80px; display: block; margin:20px auto; border-top:1px solid #333; }
#patent .cont1 h3 b { font-weight: 600; }
#patent .cont1 ul li { float:left; width: 48.5%; margin-right: 3%; margin-bottom: 40px; }
#patent .cont1 ul li:nth-child(2n) { margin-right: 0; }
#patent .cont1 ul li:nth-child(2n+1) { clear: both; }
#patent .cont1 ul li img { object-fit: cover; width: 100%;}
#patent .cont1 ul li p { text-align: center; margin-top: 10px; font-size:14px; word-break: keep-all; }

#patent .cont2 {background: #f2f2f2; padding:60px 3%; text-align: center; }
#patent .cont2 h3 { font-size:28px; font-weight: 200; margin-bottom: 40px; text-align: center; }
#patent .cont2 h3:after { content:""; width: 80px; display: block; margin:20px auto; border-top:1px solid #333; }
#patent .cont2 h3 b { font-weight: 600; }
#patent .cont2 ul li { float:left; margin-right: 3%; width: 48.5%; margin-bottom: 40px;  }
#patent .cont2 ul li:nth-child(2n) { margin-right: 0; }
#patent .cont2 ul li:nth-child(2n+1) { clear: both; }
#patent .cont2 ul li img { width: 100%; }
#patent .cont2 ul li dl:before { content:""; clear: both; display: block; }
#patent .cont2 ul li dl { padding-top: 10px; clear: both; }
#patent .cont2 ul li dl dt { font-size:16px; font-weight: 600; line-height:1.2; }
#patent .cont2 ul li dl dd { font-size:14px; margin-top: 10px; word-break: keep-all; }
#patent .cont2 .part1 li { width: 100%; } 
#patent .cont2 .part1 li img { float:left; margin-right: 3%; width: 48.5%;}
#patent .cont2 .part1 li img:last-of-type { margin-right: 0; }


.modal { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.8); z-index: 9999; display:none; align-items: center; justify-content: center; }
.modal.on { display: flex; }
.modal .box img { max-width:80vw; max-height:70vh; }


.aw_cate { background: #f8f8f8; display:flex; align-items: center; justify-content: center; }
.aw_cate li { background: #f8f8f8; width: 18%;}
.aw_cate li:nth-child(4), .aw_cate li:nth-child(5) { width: 23%; }
.aw_cate li a { height:40px; display: flex; align-items: center; justify-content: center; font-size:14px; }
.aw_cate li.on a { background: #af7f6b; color:#fff; }

.list_gallery .boardlist .goods_gallery_ul { margin-top: 0; padding:10px; margin:0; }
.list_gallery .boardlist .goods_gallery_num4 li { margin:0; padding:10px; border:1px solid #ddd; width:50%; min-height: 280px; margin-top: -1px; }
.list_gallery .boardlist .goods_gallery_num4 li:nth-child(2n) { margin-left: -1px;}
.list_gallery .boardlist .goods_gallery_num4 li img { max-height:208px; }
.list_gallery .boardlist .goods_gallery_ul li .goods_gallery_content .goods_list_info .goods_nm { display: -webkit-box; -webkit-line-clamp: 2;  -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; word-break: break-all; height: 40px; margin-right: 0; text-align: center; word-break: keep-all; }


.swiper-pagination {
    display: block !important;
    position: relative !important;
    margin-top: 16px;
    text-align: center;
    height: auto !important;
} 
  .swiper-pagination-bullet {
    background-color: #999 !important;
    opacity: 1;
}
  .swiper-pagination-bullet-active {
    background-color: #000 !important;
}


.product-section02 .more {
  display: block;
  width: 160px;
  line-height: 36px;
  text-align: center;
  font-size: 18px;
  height: 40px;
  padding-top: 1px;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(51, 51, 51);
  border-image: initial;
  transition: 0.3s;
  margin: 5px auto;
}


/* 추가커스텀 */


/* 회원로그인 탭메뉴 */
.member_tit { display:flex; justify-content: center; align-items: center; border-bottom:1px solid #ddd; padding-bottom: 10px; width:calc(100% - 60px); margin:0 auto; margin-top: 40px; text-align: center; }
.member_tit h2 { width: 50%; font-size:16px; opacity: 0.5; position: relative; cursor: pointer; }
.member_tit h2:after { content:""; position: absolute; bottom:-11px; left: 0; width:100%; border-bottom:3px solid #000; display: none; }
.member_tit h2.on { opacity: 1; }
.member_tit h2.on:after { display: block; }
.login > div { display: none; }
.login > div.act { display:block; }
.login .guest_order_box .guest_txt { padding-top: 0; }
.login .login_box .sns_login li.naver { background:url(/images/ico_mo_naver.png) left top/auto 42px no-repeat; }
.login .login_box .sns_login li.kakao { background:url(/images/ico_mo_kakao.png) left top/auto 42px no-repeat; }
.member_login_order_btn {background: #af7f6b !important; border-color:#af7f6b !important;}

/* 바로구매, 쿠폰조회 및 적용, 결제버튼 수정 */
.detail_order_btn { background: #333 !important; border-color:#333 !important; }
.coupon_search_apply_btn, .order_payment_btn {background: #333 !important; border-color:#af7f6b !important; }
.goods_view iframe { width: 100%; }

/* 250801 수정사항 */
.notice_bottom, .notice_number { display: none; }
.list_gallery .boardlist .goods_gallery_num4 li { border:none; min-height:240px; }
.list_gallery .boardlist .goods_gallery_ul li .goods_gallery_img img { aspect-ratio: 1 / 1; border-radius: 10px;}
.goods_nm ~ img, .list_gallery .boardlist .goods_area .icon_new, .goods_nm ~ .goods_data { display: none; }

/* 아이콘 정렬 */
.goods_prd_item2 .goods_prd_item2_box { position: relative; }
.goods_prd_icon { position: absolute; left: 8px; top: 15px; }

#w_footer .info li a { font-size:13px; }
#w_footer .info li:after { margin:0 4px; }

ul#boardAttach li.item { width: 100%; }
ul#boardAttach li.item button.file_face { background-position:left center; background-size:auto 100%; background-repeat: no-repeat; font-size:12px; text-align: left; padding-left: 70px; }

.acaBtn { margin:60px auto 0; width: 160px; padding:10px 0;  background: #333; color:#fff; font-size:16px; margin-bottom: 100px;  }


.list_default .boardlist .goods_area .notice_list li .notice_box { display:flex; }
.list_default .boardlist .goods_area .notice_list li .notice_box .notice_title { display:block; width:calc(100% - 110px); }
.list_default .boardlist .goods_area .notice_list li .notice_box .notice_title .text { width:100%; }

.p_list { margin-top: 20px; display:flex; align-items: center; justify-content: start; padding-left: 10px; margin-bottom: 10px; }
.p_list li { margin-left: 4px; }
.p_list li a { padding:8px; border-radius: 4px; background: #eee; }
.p_list li.act a { background: #af7f6b; color:#fff; }

#btnCouponApply { background: #83ac2e; border-color:#83ac2e; }
.coupon_search_apply_btn, .order_payment_btn, .cart_all_order_btn { background: #83ac2e !important; border-color:#83ac2e !important; }